strong.con, .sa { color: rgb(255, 95, 0); }
strong.inf, .os { color: rgb(0, 175, 0); }
strong.sup, .ce { color: rgb(36, 16, 219); }
.ce { width: 35%; }

#stop, #letus, #save, #call, #proud, #free, #consulting, #copy {
	background-color: white;
}

#stop, #letus, #save, #call, #free, #consulting, #copy {
	font-family : Helvetica, sans-serif, Arial;
}

#stop {
	color: rgb(219, 32, 0);
	font-size: 70%;
	text-align: left;
}

#letus, #copy { color: black; }
#save { color: rgb(102, 102, 102); }
#call, #proud { color: rgb(0, 175, 0); }
#free { color: rgb(36, 16, 219); }
#consulting { color: rgb(128, 128, 128); }

#letus, #save, #call, #proud, #free, #consulting { text-align: center; }

#letus { font-size: 66%; }
#save { font-size: 62%; }
#call { font-size: 90%; }
#free, #consulting { font-size: 70%; }

#proud {
	font-family : "URW Chancery Light", "Chancery Italic", Chancery, cursive;
	font-size : 87%;
}
	
#copy {
	font-size : 33%;
	text-align : right;
}
